$ErrorActionPreference = 'Stop';

$packageName = 'Sift'
$toolsDir   = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"
$url        = 'https://sift-tool.org/downloads/sift/sift_0.9.0_windows_386.zip'
$url64      = 'https://sift-tool.org/downloads/sift/sift_0.9.0_windows_amd64.zip'

$packageArgs = @{
  packageName   = $packageName
  unzipLocation = $toolsDir
  url           = $url
  url64bit      = $url64

  checksum      = '4602ccc73d661b211dafcf338f71cd0c8454e5d1b56bb01512661555baae8b91'
  checksumType  = 'sha256'
  checksum64    = 'cd69d0c8dc5b6ef7911bc2bacdc329ec6ee703c72c5e81d91100cdd53fa33c13'
  checksumType64= 'sha256'
}

Install-ChocolateyZipPackage @packageArgs
